<DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN">
A B C D E F G H I J K L M N O P Q R S T U V W X Y Z Symbols

## R

rcvdist command 12.10 Practical Tips, 12.7 Redistributing Messages: rcvdist

quick reference E.1.29 rcvdist Reference Guide
rcvdistcomps file 11.2 MH Format Strings

rcvpack command 12.8 Storing in Mailbox Files: rcvpack

-mbox (nmh) 12.8 Storing in Mailbox Files: rcvpack
-mmdf (nmh) 12.8 Storing in Mailbox Files: rcvpack
quick reference E.1.30 rcvpack Reference Guide

rcvsearch shell script D.28 Explanation of rcvsearch
rcvstore command 21.16 Filtering Mail, 21.16 Filtering Mail, 6.1 Showing and Printing Messages, 12.6 Storing in Folders: rcvstore, 12.2 The .maildelivery File in Detail

quick reference E.1.31 rcvstore Reference Guide

rcvtty command 12.9 Alternatives to mhook Programs, 12.5 New Message Notification: rcvtty

format file 11.2 MH Format Strings
quick reference E.1.32 rcvtty Reference Guide
where to send notification of mail 12.5 New Message Notification: rcvtty
-width (nmh) 12.5 New Message Notification: rcvtty

rcvtty.fixup shell script 12.5 New Message Notification: rcvtty
rcvxterm shell script 12.9 Alternatives to mhook Programs
read command D.14 Explanation of distprompter, D.14 Explanation of distprompter
reading MIME messages 6.2 Reading MIME Messages
recomp shell script D.29 Explanation of recomp, 7.5 Working with Draft Messages
refile command 8.1 Folders, 8.1 Folders

examples 7.1 Overview: Sending MH Messages

creating folders 13.18 Problems with folder, inc, and refile
examples 8.2 Finding Messages with pick, 8.2 Finding Messages with pick, 8.1 Folders, 7.1 Overview: Sending MH Messages
-link 8.9 Using Links

examples 8.1 Folders

-normmproc 8.1 Folders
quick reference E.1.33 refile Reference Guide
-rmmproc 8.1 Folders
shortcut 9.13 Quick Folder Access
-src 8.1 Folders
-unlink 8.1 Folders

rehash command 10.2 Making a New Command Version, 13.1 Writing Shell Scripts for MH
remote servers, mail from (see POP)
Remove from Sequence command 15.7 Introduction to Sequences, 15.9 Modifying Sequences
repl command 9.10 Draft Message Template Files, 7.8 Replying to Mail with repl, 5.4 Replying to Messages: repl

-annotate 7.8 Replying to Mail with repl
-cc 7.8 Replying to Mail with repl
command version 10.4 Versions of repl
displaying original during 7.8 Replying to Mail with repl
examples 7.8 Replying to Mail with repl, 7.8 Replying to Mail with repl, 5.4 Replying to Messages: repl, 10.1 What's a New Command Version?
-filter 7.8 Replying to Mail with repl
-mime 7.8 Replying to Mail with repl, 5.9 Using MIME
-nocc 7.8 Replying to Mail with repl
-query 7.8 Replying to Mail with repl
quick reference E.1.34 repl Reference Guide
simulating forw with 7.9 Forwarding Messages with forw

replb command version 10.4 Versions of repl
replbcomps file 10.4 Versions of repl
replbfilt file 10.4 Versions of repl
replbfilt.mime file 10.4 Versions of repl
replcomps file 9.10 Draft Message Template Files, 7.8 Replying to Mail with repl

updating 9.10 Draft Message Template Files

replcomps.default file 9.10 Draft Message Template Files
replcomps.jerry file 9.10 Draft Message Template Files
replx command version 10.4 Versions of repl
replxfilt file 10.4 Versions of repl
reply command 14.6 Replying to Mail, 15.1 Sending Mail, 16.6 Template Draft Files Set Headers
replying with exmh 20.8 Replying to Mail
ReplyInsertFilter 16.3 Changing How Commands Work
Rescan Folder command 15.6 Organizing Messages with Folders
RescanInterval 16.3 Changing How Commands Work
resend command version D.30 Explanation of resend, 10.7 Versions of forw
resend.fixmsg shell script D.30 Explanation of resend, 10.7 Versions of forw
resources

button, exmh 22.7 Resources for Buttons
CheckFrequency 15.6 Organizing Messages with Folders
color, exmh 22.10 Color Resources
CommandBox.button.background 16.4 Changing Buttons; Accelerators
CommandBox.button.foreground 16.4 Changing Buttons; Accelerators
CommandBox.button.label 16.4 Changing Buttons; Accelerators
CommandBox.button.translations 16.4 Changing Buttons; Accelerators
CommandBox.button1.label 16.4 Changing Buttons; Accelerators
CommandBox.button1.translations 16.4 Changing Buttons; Accelerators
CommandButtonCount 16.4 Changing Buttons; Accelerators, 16.4 Changing Buttons; Accelerators
Comp.translations 16.4 Changing Buttons; Accelerators
CompButtons.compose.label 16.4 Changing Buttons; Accelerators
CompButtons.compose.Translations 16.4 Changing Buttons; Accelerators
CompButtons.reset.label 16.4 Changing Buttons; Accelerators
CompButtons.reset.translations 16.4 Changing Buttons; Accelerators
CompGeometry 16.3 Changing How Commands Work
debug 16.9 Snooping on xmh
HideBoringHeaders 14.5 Getting New Mail, 16.3 Changing How Commands Work
menu, exmh 22.8 Resources for Menus
MhPath 16.9 Snooping on xmh
MIME 22.15 MIME Resources
PickGeometry 16.2 Command-line Options
position, exmh 22.12 Geometry and Position Resources
PrintCommand 16.8 Changing the Print Command, 16.8 Changing the Print Command, D.36 Explanation of xmhprint, 16.3 Changing How Commands Work
ReplyInsertFilter 16.3 Changing How Commands Work
SendBreakWidth 15.3 Editing in xmh, 16.3 Changing How Commands Work
SendWidth 15.3 Editing in xmh, 16.3 Changing How Commands Work
ShapeStyle 16.3 Changing How Commands Work
SkipCopied 15.6 Organizing Messages with Folders, 16.3 Changing How Commands Work
SkipDeleted 15.6 Organizing Messages with Folders, 16.3 Changing How Commands Work
SkipMoved 15.6 Organizing Messages with Folders, 16.3 Changing How Commands Work
TocGeometry 16.3 Changing How Commands Work
TocWidth 16.7 Changing Table of Contents, 16.7 Changing Table of Contents, 16.7 Changing Table of Contents, 16.7 Changing Table of Contents, 16.3 Changing How Commands Work

resources, X 22.5 X Resources
resources-1 file 16.4 Changing Buttons; Accelerators
resources-2 file 16.4 Changing Buttons; Accelerators
resources-3 file 16.4 Changing Buttons; Accelerators
resources-4 file 16.4 Changing Buttons; Accelerators
resources-5 file 16.4 Changing Buttons; Accelerators
resources-6 file 16.4 Changing Buttons; Accelerators
result argument, .maildelivery 12.2 The .maildelivery File in Detail
return status/value (see command exit status)
ReverseReadOrder 16.3 Changing How Commands Work
RFC 1521 3.1 Overview of MIME Messages
RFC 1522 3.1 Overview of MIME Messages
RFC, obtaining D.3 RFCs and Internet Drafts
rfl command D.31 Explanation of rfl, 8.11 Files with Multiple Messages

manual page Special subsection of 8.11.3: rfl Manual Page
shortcut 9.13 Quick Folder Access

richtext command 9.4 MIME Configuration, 6.2 Reading MIME Messages
rmf command 8.7 Removing Folders: rmf, 9.9 Sharing Other Users' Folders

quick reference E.1.35 rmf Reference Guide

rmm command 5.8 Cleanup: rmm, 8.6 Removing and Recovering Messages, 8.6 Removing and Recovering Messages, 8.4 Storing Messages

examples 8.2 Finding Messages with pick
quick reference E.1.36 rmm Reference Guide
rmmproc current directory D.32 Explanation of rmmer
using rmmer with nmh 8.6 Removing and Recovering Messages
why not just refile D.32 Explanation of rmmer

rmmer shell script D.32 Explanation of rmmer, 8.6 Removing and Recovering Messages
rm_msgs.at shell script 9.11 Periodic Cleanup, Checking, etc. with cron and at

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z Symbols